/* structure */
/* body { font-family: Helvetica, Arial, Verdana, sans-serif; color: #6DBF1C; font-size: 12px; background-color: white; margin: 0 auto; height: 100%; } */
body { font-family: Helvetica, Arial, Verdana, sans-serif; color: #000000; font-size: 12px; background-color: white; margin: 0 auto; height: 100%; }
h3 { color: black; font-size: 16px; }
/* header */
#BreadCrumb .activestep
{
    color: #83B817;
    font-weight: bold;
}
#BreadCrumb .activestep:hover
{
    color: #83B817;
    font-weight: bold;
}
#BreadCrumb .visitedstep
{
    color: #C1C1C1;
}
#BreadCrumb .visitedstep:hover
{
    color: #C1C1C1;
}
#BreadCrumb a:hover
{
    text-decoration: none;
    color: black;
}
#logo { margin: 1% 0 0 3%; padding: 0; padding-top: 1%; width: 130px; float: left; }
#logo a { height:40px; width:130px;}
#logo a#logo1 { background:url(images/acer_logo.png) no-repeat; }
#quicklinks { margin-top: 0; margin-left: 870px; }
#quicklinks a { color: white; }
#quicklinks img#imgcart { margin-left: -6px; margin-bottom: -6px; }
#pageheader { height: 65px; margin: 0 auto; z-index: 11; width: 970px; }
#pageheader-inner { height: 65px; z-index: 12; }
	/* top light */
#extradiv1 { display: block; visibility: visible; position: absolute; left: 0; top: 0; height: 90px; width: 100%; background: url(images/headerbg.jpg) no-repeat scroll center 0 transparent; z-index: -1; }
/* topnav */
#topnav { background: url(images/menubg.png) no-repeat scroll center center; width: 770px; height: 65px; margin: 0; margin-left: 3%; float: left; }
#topnav ul { /*margin: 35px 0 0 50px;*/ margin: 40px auto 0; /*padding-top: 16px; padding-left: 9px;*/ }
#topnav ul li a { height: 13px; padding: 0 20px; background: transparent url(images/footerbar.png) no-repeat scroll right center; }
#topnav ul li a.nav5 { background: none; }
#topnav ul li a { text-indent: 0; }
#topnav ul li a span { display: inline; visibility: visible; color: white; }
#topnav ul li a:hover span { color: #6DC01C !important; }
/* content */
#topvisual { display: none; }
#topvisual.home { height: 250px; width: 735px; display: block; margin: 0; margin-left: 0; float: right; border: 1px outset #6DBF1C; }
#topvisual-inner.home { background: url(images/home2.jpg) no-repeat scroll right top; height: 250px; width: 735px; display: block; }
#pagecontent { width: 970px; border: 1px; padding: 0; margin-left: -6px; margin-top: 20px; height: 100%; }
#pagecontent.home { width: 970px; padding: 0; margin-left: -6px; margin-top: 40px; }
#pagecopy { height: auto; visibility: visible; width: 740px; margin: 0 0 0 10px; padding-top: 5px; float: right; }
.p1 { font-size: 12px; color: black; }
#pagetag.home { display: none; }
/* side */
#invcopy, #contractcopy { font-size: 10.4px; color: black; }
form#solicitation #btnsubmit span { color: #fff; font-variant: normal; padding-top: 1px; display: block; }
form#solicitation #btnsubmit { height: 18px; width: 100px; background: url(images/buttonbg.png) repeat-x scroll 0 -1px transparent; }
#solicitationform label { margin-top: 5px; color: black; font-weight: bold; } 
#sidecontent { background: transparent url(images/sidebottom.png) no-repeat scroll 0 100%; margin: -1px 0 0; width: 220px; height: 339px; padding-bottom: 60px; }
#sidecontent.home { background: transparent url(images/sidebottom.png) no-repeat scroll 0 100%; height: 200px; }
#sidecontent-inner { background: transparent url(images/sidetop.png) no-repeat scroll 0 140px; }
#sidecontent-inner.home { background: transparent url(images/sidetop.png) no-repeat scroll 0 0; }
#solicitationform { width:218px; margin: 0 -1px 5px 0; background-color: white; border: 1px outset #518E15; }
#solicitationform hr { width: 85%; text-align: center; }
#solicitation { margin: 0 0 19px 0; padding-left: 10px; height: 168px; }
 
#sidenav { display: block; height: 23px; padding: 0; float: none; color: white; font-size: 16px; width: inherit; padding: 4px 9px 0; }
#sidenav.home { display: block; height: 23px; padding: 0; float: none; color: white; font-size: 16px; width: inherit; padding: 4px 9px 0; }
#topImage { display: block; margin-bottom: 10px; background:transparent url(images/samsunginner.jpg) no-repeat scroll 0 0; width: 220px; height: 124px; }

form#solicitation2 { line-height: 16px; }
form#solicitation2 a#btnsubmit span { text-align: center; text-decoration: none; color: #157dcc; font-variant: normal; display: block; }
form#solicitation2 a#btnsubmit { height: 18px; width: 200px; background-color: #fff; border: 1px solid #157dcc; background: url(images/samsungbuttonbg.gif) repeat-x scroll 0 -1px transparent; display: block; margin: 0 auto; text-align: center; }
form#solicitation2 a#btnsubmit:hover { text-decoration: none; }
#solicitation2 label { margin-top: 5px; color: black; font-weight: bold; }
#solicitation2 input { background-color: #F0F5FA; border: 1px solid #D5CFC8; }
.p2 { width: 100%; margin: 0 auto; } 
/* footer */
#footer { clear: both; font-size: 11px; margin: 35px auto 25px 0; padding: 80px 0 0 0; text-align: center; width: 100%; z-index: 13; }
#footerlinks { float: none; background: transparent url(images/footerbg2.png) repeat-x scroll 0 0; height: 20px; line-height: 20px; margin: 0 auto; padding: 0; width: 870px; }
#footerlinks a { background: transparent url(images/footerbar.png) no-repeat scroll right center; padding: 0 10px; text-decoration: none; color: #fff; }
#footerlinks a:last-child { background: none; } 
#footerlinkspecial a { font-size: 16px; color: #fff; }
#footerlinkspecial a:hover { color: #fff; text-decoration: bold; }
#copyright { clear: both; padding: 15px 0 0; float: none; color: #fff; }
	/* bottom light */
#extradiv2 { display: block; visibility: visible; position: absolute; height: 125px; background: transparent url(images/bottomlight.jpg) no-repeat scroll center top; left: 0; margin-top: -100px; width: 100%; z-index: -1; }


/************ button styles **************/
.buttonGetSolicitation {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 27px;
	width: 80px;
	color: #fff;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	display: block;
	padding-left: 15px;
	font-size: 11px;
}

/************ Solicitation Form ************/
#Sol1
{
	font-size: 10.4px; color: black;
	padding: 0 0 5px 0;
}
#Sol2,
#Sol4
{
	font-weight: bold;
	padding: 0 0 5px 0;
}
#Sol3,
#Sol5
{
	padding: 0 0 5px 0;
}
#Sol6
{
	 text-align: left;
	 font-weight: bold;	
}

/************ Order Home Styles ************/
body.home #callout,
body.home #topcontent,
body.home #bottomcontent,
body.home #vizio,
body.home #samsung,
body.home #emachines,
body.home #gateway,
body.home #SubHeader
{
	display: none;
}
body.home li
{
	 list-style: disc;
	 margin: 0 0 0 25px;
}
body.home #Header
{
 	font-size: 14px;
 	font-weight: bold;
 	width: 97%;
 	padding: 20px 0 0 0;
}

body.home #PageDiv1,
body.home #PageDiv3
{
	font-size: 14px;
 	font-weight: bold;
 	padding: 0 0 20px 0;
 	width: 100%;
}
body.home #PageDiv2,
body.home #PageDiv4,
body.home #PageDiv5,
body.home #PageDiv6,
body.home #PageDiv7
{
	padding: 0 0 20px 0;
	width: 100%;
}
body.home #HeaderImage
{
	height: 250px;
	width: 735px;
	display: block;
	margin: -10px 0 10px 0;
	margin-left: 0;
	float: right;
	border: 1px outset #6DBF1C;
	vertical-align: top;
}
body.home #pagecopy
{
	width: 735px;
	vertical-align: top;
	height: 700px;
}
body.home #HeaderImage
{
	background: url(images/home2.jpg) no-repeat scroll right top;
	height: 250px;
	width: 735px;
	display: block;
}
/*********** New Home ************/
body.home .Format1
{
	font-size: 14px;
 	font-weight: bold;
 	padding: 0 0 10px 0;
 	width: 100%;
}
body.home .Format3
{
	font-size: 14px;
 	padding: 0 0 10px 0;
 	width: 100%;
}
body.home .Format2
{
	font-size: 18px;
 	padding: 0 0 10px 0;
 	width: 100%;
}
body.home .Format4
{
	font-size: 18px;
 	padding: 0 0 10px 0;
 	width: 100%;
 	font-weight: bold;
}
/* Modal Popup Contact Us */
.ModalBackground 
{
	position: fixed;
	top: 0;
	left: 0;
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%
}

.ModalForeground
{
	background-color:#ffffdd;
	width: 250px;
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	position: fixed;
	bottom: 50%;
	left: 45%;
}
body.purchasehome .ModalForeground
{
	background-color:#ffffdd;
	width: 350px;
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	height: 220px;
	text-align: center;
	vertical-align: middle;
	position: fixed;
	bottom: 50%;
	left: 45%;
}
/************ global styles ************/
.required
{
	color: Red;
}
.validatorCalloutHighlight 
{
    /*background-color: #F0F5FA; */
    background-color: #E2FBE2;
}
input[id*=txtSolicitation],
input[id*=txtPostalCode]
{
	padding: 3px;	
	width: 230px;
}

/************ button styles ************/
.buttonGetSolicitation {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 18px;
	width: 80px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	display: block;
	padding-left: 15px;
	color: White;
}
.btnInvitation {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 300px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding-left: 15px;
	color: White;
}
.btnGetQuote {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 250px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding-left: 15px;
	color: White;
}
.btnSubmit {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 150px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding: 0 15px 0 15px;
	text-align: center;
	color: White;
}
.btnAddProduct {
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 150px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding: 0 15px 0 15px;
	text-align: center;
	color: White;
    padding-top: 5px;
}
.btnCheckout{
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 200px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding: 0 15px 0 15px;
	text-align: center;
	color: White;
	float: right;
}
.btnRegisterProduct{
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 120px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding: 0 15px 0 15px;
	text-align: center;
	color: White;
}
.btnbillingsubmit
{
    background:  transparent url(images/buttonbg.png) repeat-x scroll 0 -1px;
	height: 22px;
	width: 120px;
	color: #fff;
	font-variant: normal;
	padding-top: 1px;
	padding: 0 15px 0 15px;
	text-align: center;
	color: White;
}
/************ cms Styles ************/
body.cms #PageDivB,
body.cms #PageDivA
{
	display: none;
}
body.cms ul
{
	line-height: 2em;
    margin: 0 0 0 25px;
	width: 95%;
	list-style-type:disc;
}
body.cms ol
{
	margin: 0 0 0 25px;
}
inactivetext
{
 	color: #E1E1E1;
}
/* dynamice FAQ */
body.cms FAQGateway1
{
    color: Red;   
}
/************ Payment Info Styles ************/
body.paymentinfo #sidecontent-inner,
body.paymentinfo #SubHeader,
body.paymentinfo #BreadCrumbImage,
body.paymentinfo #HeaderImage
{
	display: none;
}
body.paymentinfo #Header
{
 	font-size: 14px;
 	font-weight: bold;
 	width: 100%;
 	padding: 20px 0 0 0;
}
body.paymentinfo #BreadCrumb
{
	float: right;
	font-weight: normal;
}
/************ Shopping Cart Styles ************/
body.shoppingcart #SubHeader,
body.shoppingcart #sidecontent-inner
{
	display: none;
}
body.shoppingcart #BreadCrumb
{
	float: right;
	font-weight: normal;
}
body.shoppingcart #Header
{
 	font-size: 14px;
 	font-weight: bold;
 	width: 100%;
 	padding: 20px 0 0 0;
}
body.shoppingcart #CartContainer
{
	width: 100%;
	padding: 20px 0 0 0;
	
}
body.shoppingcart #CartDiv1
{
	width: 95%;
}
body.shoppingcart #CartDiv2
{
	width: 95%;
	padding: 30px 0 0 0;
	text-align: right;
	float: left;
}
body.shoppingcart #CartDiv3
{
	width: 95%;
	/*padding: 30px 0 0 0;*/
	border-top:  .5px solid #518E15;
    border-bottom:  .5px solid #518E15;
    height:  0px;
	font-size: 0;
	display: block;
	clear: both;
	margin: 20px 0 0 0;
}
body.shoppingcart #CartDiv4
{
	width: 95%;
	text-align: right;
	font-weight: bold;
	font-size: 16px;
}
body.shoppingcart #CartDiv5
{
	width: 95%;
	text-align: right;
	padding: 80px 0 0 0;
}
#shoppingcarttable
{ 
    border: 1px solid #E1E1E1;
    border-spacing: 0px;
    padding: 0px;
    width: 100%;
}
/************ Shopping Cart GridView ***********/
#CartDiv3,
#CartDiv5,
#CartDiv2a,
#CartDiv2b
{
    display: none;
}
/*#CartDiv2a
{
    float: left; 
    padding: 40px 0 7px 0;  
}
#CartDiv2b
{
    float: left;
    width: 250px;
    padding: 40px 0 7px 0; 
}*/
#CartDiv2
{
	/*float: right;*/
	padding: 40px 0 7px 0;
	text-align: right;
	float: left;
}
#CartDiv4
{
     float: right;
     clear: both;
     text-align: right;
     padding: 10px 0 0 0;
     font-size: 16px;
	 font-weight: bold;  
}
.CartGrid
{
    width: 95%;
    border: 1px solid #E1E1E1;
    border-spacing: 0px;
    padding: 0px;
    width: 100%;
    clear: both;
}
.CartHeader
{
    height: 35px;
    background-color: #F0F5FA;
}
.CartRow
{
    height: 20px;
}
.CartHeader1,
.CartHeader2,
.CartHeader3,
.CartHeader4,
.CartHeader5,
.CartHeader6,
.CartData1,
.CartData2,
.CartData3,
.CartData4,
.CartData5,
.CartData6
{
    text-align: left;
}
.CartData7,
.CartHeader7
{
    text-align: right;
    padding-right: 20px;
}
.CartFooter 
{
    font-weight: bold;
    text-align: right;
    font-size: 16px;
}
.CartFooter td
{
    padding: 10px 10px 0 0;
}
.editicon
{
    padding-right: 10px;
}

/************ Contact Us Div Styles ************/
 body.contactus #stepTab,
 body.contactus #SubHeader,
 body.contactus #C2B2,
 body.contactus #C2B4,
 body.contactus #C2C2,
 body.contactus #C2C4,
 body.contactus #C5A2,
 body.contactus #C5A4,
 body.contactus #C5B3,
 body.contactus #C5B1,
 body.contactus #PageDivImage,
 body.contactus #PageDivBottomImage,
 body.contactus #HeaderImage,
 body.contactus #Container2GroupG,
 body.contactus #ExtraDivHeader1,
 body.contactus #C1Div1a,
 body.contactus #C1Div1b,
 body.contactus #C5B4
 {
 	display: none;
 }
 body.contactus #pagecopy
 {
	padding: 5px 25px 50px 15px;
	width: 680px;
 }
 body.contactus #Header
 {
 	font-size: 14px;
 	font-weight: bold;
 }
 body.contactus #C1Div1
 {
	position: absolute;
	margin-top: 235px;
	width: 60%;
 }
 body.contactus #PageDiv2
 {
	position: absolute;
	margin-top: 273px;
	margin-left: 250px;
 }
body.contactus #Container1,
body.contactus #Container2,
body.contactus #Container3,
body.contactus #Container4,
body.contactus #Container5
{
 	width: 90%;
 	float: left;
	clear: both;
	padding-bottom: 20px;
}
 body.contactus #Container1GroupA,
 body.contactus #Container1GroupB,
 body.contactus #Container1GroupC,
 body.contactus #Container2GroupA,
 body.contactus #Container2GroupB,
 body.contactus #Container2GroupC,
 body.contactus #Container2GroupD,
 body.contactus #Container2GroupE,
 body.contactus #Container2GroupF,
 body.contactus #Container5GroupA,
 body.contactus #Container5GroupB
 {
	clear: both;
	float: left;	
	padding-bottom: 15px;
	width: 98%;
 }
 body.contactus #C1A1,
 body.contactus #C1B1,
 body.contactus #C1C1,
 body.contactus #C1C2
 {
	float: left;
	clear: both;	
 }
 body.contactus #C1A2,
 body.contactus #C1B2,
 body.contactus #C1C3
 {
	float: left;
	clear: both;
	padding-bottom: 0px;	
 }
 body.contactus #C2A1, 
 body.contactus #C2A2,
 body.contactus #C2A3, 
 body.contactus #C2A4,
 body.contactus #C2D1,
 body.contactus #C2D2,
 body.contactus #C2D3,
 body.contactus #C2D4,
 body.contactus #C2E1,
 body.contactus #C2E2,
 body.contactus #C2E3,
 body.contactus #C2E4

  {
	float: left;
 	width: 45%;
 	text-align: left;
 }
 body.contactus #C2B1,
 body.contactus #C2B3,
 body.contactus #C2C1,
 body.contactus #C2C3,
 body.contactus #C5A1,
 body.contactus #C5A3
 {
 	float: left;
 	width: 100%;
 	text-align: left;
 }
 body.contactus #C2F2
 {
	position: absolute;
	margin-top: -66px;
	margin-left: 460px;	
 }
  body.contactus #C2F4
 {
	position: absolute;
	margin-top: -76px;
	margin-left: 460px;	
 }
 body.contactus #C2Div1
  {
	float: left;
	padding-top: 45px;	
 }
 body.contactus #C2Div2,
 body.contactus #C5Div2
 {
 	/*float: left;*/
	width: 97%;
	border: .5px solid #518E15;
	margin: 0 0 15px 0;
	clear: both;
 }
body.contactus input[id*=txtSubject],
body.contactus input[id*=txtFirstName],
body.contactus input[id*=txtLastName],
body.contactus input[id*=txtCity],
body.contactus input[id*=txtEmail],
body.contactus input[id*=txtReEmail],
body.contactus input[id*=txtPhoneNum],
body.contactus input[id*=txtSerialNumber]
{
	border: 1px solid #969696;
	padding: 3px;	
	width: 230px;
}
body.contactus input[id*=txtZipCode]
{
	border: 1px solid #969696;
	padding: 3px;	
	width: 60px;
}
body.contactus input[id*=txtAdd1],
body.contactus input[id*=txtAdd2]
{
	border: 1px solid #969696;
	padding: 3px;
	width: 500px;
}
body.contactus select[id*=ddlQuestion]
{
	border: 1px solid #969696;
	padding: 3px;
	width: 200px;
}
body.contactus select[id*=cmbState]
{
	border: 1px solid #969696;
	padding: 3px;
	width: 150px;
}
body.contactus select[id*=cmbProductType],
body.contactus select[id*=cmbModelNumber]
{
	border: 1px solid #969696;
	width: 240px;
	padding: 3px;
}
/************ Purchase Quote Styles ************/
body.purchasequote #C1Div2
{
	display: none;
}
body.purchasequote #ShoppingCartLink
{
    width: 100%;
    text-align: right;
    clear: both;
}
body.purchasequote #BreadCrumb
{
	float: right;
	font-weight: normal;
}
body.purchasequote #Header
{
 	font-size: 14px;
 	font-weight: bold;
 	width: 97%;
 	padding: 20px 0 0 0;
}
body.purchasequote #Container1
{
	float: left;
	padding-top: 30px;
	width: 100%;	
}
body.purchasequote #Container2
{
	float: left;
	padding-top: 50px;
	width: 100%;	
}
body.purchasequote #Container3,
body.purchasequote #Container4
{
	float: left;
	padding-bottom: 10px;
	width: 95%;
}
body.purchasequote #Container3GroupA
{
	border: 1px solid #E1E1E1;
	float: right;
	width: 160px;
	padding: 3px 5px 3px 5px;
	margin: 0 37px 0 0;
}
body.purchasequote #C3A2
{
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 0 0;
}
body.purchasequote #C1Div1,
body.purchaesquote #C1Div2,
body.purchasequote #C2Div1
{
	float: left;
	width: 95%;
}
body.purchasequote #C1Div3
{
	text-align: right;
	width: 95%;
	padding: 10px 0 0 0;
}
body.purchasequote #C2Div2
{
	float: left;
	padding: 20px 0 5px 0;
	width: 95%;
}
body.purchasequote #C4Div1
{
	text-align: right;
	padding: 10px 0 20px 0;
	width: 95%;
}
body.purchasequote #C2DivError
{
	width: 95%;
	text-align: right;
}
.discount
{
    color: #83B817;
    font-weight: bold;
}

/************ Product Registration Styles ************/
body.productregistration #BreadCrumb,
body.productregistration #PageDiv1,
body.productregistration #SubHeader,
body.productregistration #C1A5,
body.productregistration #C1A6,
body.productregistration #C1B5,
body.productregistration #C1B6,
body.productregistration #C1C5,
body.productregistration #C1C6,
body.productregistration #C1E5,
body.productregistration #C1E6,
body.productregistration #C2A5,
body.productregistration #C2A6,
body.productregistration #C2B5,
body.productregistration #C2B6,
body.productregistration #C2C5,
body.productregistration #C2C6,
body.productregistration #C3A3,
body.productregistration #C3A4,
body.productregistration #C3A5,
body.productregistration #C3A6,
body.productregistration #C2Div2
{
	display: none;
}
body.productregistration #Header
{
	font-size: 14px;
	font-weight: bold;
}
body.productregistration #PCDiv1
{
	padding: 5px 0 15px 0;
}
body.productregistration #C1Div1,
body.productregistration #C2Div1
{
	float: left;
	width: 45%;
	text-align:left;
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
body.productregistration #C1Div2,
body.productregistration #C2Div2
{
	float: left;
}
body.productregistration #C1Div3,
body.productregistration #C2Div3
{
	float: left;
	width: 97%;
	border: 1px solid #000;
	margin: 3px 0 15px 0;
	clear: both;
	height: 0px;
}
body.productregistration #C3Div1,
body.productregistration #C3Div3
{
	height: 0px;
	float: left;
	width: 97%;
	border: 1px solid #000;
	margin: 15px 0 15px 0;
	clear: both;
}
body.productregistration #Container1,
body.productregistration #Container3
{
 	width: 100%;
	clear: both;
	padding-bottom: 20px;
}
body.productregistration #Container2,
body.productregistration #Container4
{
	width: 100%;
	clear: both;
	padding: 20px 0 0 0;	
}
body.productregistration #Container1GroupA,
body.productregistration #Container1GroupB,
body.productregistration #Container1GroupC,
body.productregistration #Container1GroupD,
body.productregistration #Container2GroupA,
body.productregistration #Container2GroupB,
body.productregistration #Container2GroupC
{
	width:100%;
	clear:both;
	text-align:left;
	padding-bottom: 50px;
}
body.productregistration #Container1GroupE,
body.productregistration #Container2GroupD
{
	clear: both;
	width: 100%;
	padding-bottom: 20px;
}

body.productregistration #C1A1,
body.productregistration #C1A2,
body.productregistration #C1A3,
body.productregistration #C1A4,
body.productregistration #C1B1,
body.productregistration #C1B2,
body.productregistration #C1B3,
body.productregistration #C1B4,
body.productregistration #C1C1,
body.productregistration #C1C2,
body.productregistration #C1C3,
body.productregistration #C1C4,
body.productregistration #C1D1,
body.productregistration #C1D2,
body.productregistration #C1D4,
body.productregistration #C1D5,
body.productregistration #C1E1,
body.productregistration #C1E2,
body.productregistration #C1E3,
body.productregistration #C1E4,
body.productregistration #C2A1,
body.productregistration #C2A2,
body.productregistration #C2A3,
body.productregistration #C2A4,
body.productregistration #C2B1,
body.productregistration #C2B2,
body.productregistration #C2B3,
body.productregistration #C2B4,
body.productregistration #C2C1,
body.productregistration #C2C2,
body.productregistration #C2C3,
body.productregistration #C2C4
{
 	float: left;
 	width: 45%;
 	text-align: left;
}
body.productregistration #C1D6
{
	position: absolute;
	margin-top: 15px;
	margin-left: 490px;
}
body.productregistration #C1D3
{
	position: absolute;
	margin-left: 492px;
}
body.productregistration #C3A1
{
	float: left;
	display: inline;
	width: 4%;
	padding: 6px 0 0 0;
}
body.productregistration #C3A2
{
	float: left;
	display: inline;
	width: 85%;
}
body.productregistration #C4Div1
{
	clear: both;
	padding: 0 0 50px 0;
	width: 97%;
	text-align: right;
}
body.productregistration select[id*=cmbProductType],
body.productregistration select[id*=cmbModelNumber],
body.productregistration select[id*=cmbPurchaseLocation],
body.productregistration select[id*=cmbProductCondition],
body.productregistration select[id*=cmbCountry]
{
	width: 255px;
}
body.productregistration select[id*=cmbState]
{
	width: 150px;
}
body.productregistration input[type="text"],textarea
{
	border:1px solid #969696;
	padding:1px;
	width: 250px;
}
body.productregistration input[id*=txtPostalCode]
{
	border:1px solid #969696;
	padding:1px;
	width: 90px;
}
/************ Purchase Home Styles ************/
body.purchasehome #C3A4,
body.purchasehome #C3A3,
body.purchasehome #C3A11,
body.purchasehome #C3A12,
body.purchasehome #C3A3,
body.purchasehome #C3A4,
body.purchasehome #C3A11,
body.purchasehome #C3A12,
body.purchasehome #C3A16
{
	display: none;
}
body.purchasehome #ShoppingCartLink
{
    width: 100%;
    text-align: right;
    clear: both;
}
body.purchasehome #BreadCrumb
{
	float: right;
	font-weight: normal;
}
body.purchasehome #C1Div1,
body.purchasehome #C2Div1,
body.purchasehome #C3Div1
{
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding: 20px 0 20px 0;
}
body.purchasehome #C1Div2,
body.purchasehome #C1Div4,
body.purchasehome #C1Div6,
body.purchasehome #C1Div7
{
	clear: both;
	padding-bottom: 30px;
	float: left;
	width: 97%;
}
body.purchasehome #C2Div1,
body.purchasehome #C2Div2,
body.purchasehome #C2Div3,
body.purchasehome #C2Div4,
body.purchasehome #C3Div1,
body.purchasehome #C3Div2,
body.purchasehome #C3Div3,
body.purchasehome #C3Div5
{
	clear: both;
	padding-bottom: 0px;
	float: left;
	width: 97%;
}
body.purchasehome #C3Label4
{
    font-size: 11px;   
}
body.purchasehome #C2Div5,
body.purchasehome #C3Div4
{
	clear: both;
	padding: 10px 0 20px 0;
	float: left;
	width: 97%;
}
body.purchasehome #C3B2
{
	padding: 45px 0 0 0;
}
body.purchasehome #C2A1,
body.purchasehome #C2A3,
body.purchasehome #C3A1,
body.purchasehome #C3A5,
body.purchasehome #C3A7,
body.purchasehome #C3A9,
body.purchasehome #C3A17,
body.purchasehome #C3A13,
body.purchasehome #C3A19
{
	display: table;
}
body.purchasehome #C2A2,
body.purchasehome #C2A4,
body.purchasehome #C3A2,
body.purchasehome #C3A6,
body.purchasehome #C3A8,
body.purchasehome #C3A10,
body.purchasehome #C3A14,
body.purchasehome #C3A18,
body.purchasehome #C3A20
{
	display: table;
	padding-bottom: 15px;
}
body.purchasehome #C3A20
{
    padding-top: 15px;
    font-size: 11px;
}
body.purchasehome #C3A19
{
    font-size: 11px;
}
body.purchasehome #C3A15
{
	padding: 15px 0 10px 0;
}
body.purchasehome #C2A5
{
    display: table;
	padding: 5px 0 10px 0;
}
body.purchasehome #C3GroupA,
body.purchasehome #C2GroupA
{
	float: left;
	width: 100%;
	text-align: left;
}
body.purchasehome #C3GroupB,
body.purchasehome #C2GroupB
{
	float: right;
	width: 50%;
	text-align: left;
}
body.purchasehome #C1Div3,
body.purchasehome #C1Div5
{
	clear: both;
	padding-bottom: 30px;
	float: left;
	width: 100%;
	text-align: center;
}
body.purchasehome #Panel1,
body.purchasehome #Panel2,
body.purchasehome #Panel3
{
	width: 100%;
}
body.purchasehome input[type="text"],textarea
{
	border:1px solid #969696;
	padding:3px;
	width: 250px;
}
body.purchasehome select[id*=cmbProductType],
body.purchasehome select[id*=cmbModelNumber],
body.purchasehome select[id*=cmbPurchaseLocation],
body.purchasehome select[id*=cmbProductCondition]
{
	border:1px solid #969696;
	width: 255px;
	padding: 3px;
}
body.purchasehome #Sol2,
body.purchasehome #Sol4
{
	padding: 0 0 5px 0;
}
body.purchasehome #Sol3,
body.purchasehome #Sol5
{
	padding: 0 0 5px 0;
}
body.purchasehome #Sol6
{
	 text-align: left;
	 font-weight: bold;	
}
body.purchasehome .BoldText
{
	font-weight: bold;	
}
/************ Billing Info Div Styles ************/
body.billinginfo #Container3,
body.billinginfo #Container4,
body.billinginfo #PaymentInfo,
body.billinginfo #stepTab,
body.billinginfo #Header,
body.billinginfo #SubHeader,
body.billinginfo #sidecontent-inner,
body.billinginfo #productinfo,
body.billinginfo #C1HeaderImage,
body.billinginfo #BreadCrumbImage,
body.billinginfo #HeaderImage
{
	display: none;
}
body.billinginfo #BreadCrumb
{
	float: right;
	font-weight: normal;
	padding-bottom: 10px;
}
/*body.billinginfo #Header
{
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding-bottom: 20px;
}
body.billinginfo #SubHeader
{
	padding-bottom: 20px;
	clear: both;
}*/
body.billinginfo #C1Div1
{
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding: 20px 0 20px 0;
}
body.billinginfo #C2Div1
{
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
body.billinginfo #C1Div3,
body.billinginfo #C2Div2
{ 
    border-top:  .5px solid #518E15;
    border-bottom:  .5px solid #518E15;
    height:  0px;
	font-size: 0;
	display: block;
	clear: both;
}
body.billinginfo #C6Div1
{ 
    border-top:  .5px solid #518E15;
    border-bottom:  .5px solid #518E15;
    height:  0px;
	font-size: 0;
	display: block;
	margin: 10px 0 10px 0;
}
body.billinginfo #Container1,
body.billinginfo #Container2,
body.billinginfo #Container3
{
 	width: 100%;
 	clear: both;
 	padding-bottom: 20px;
}
 
body.billinginfo #Container1GroupA,
body.billinginfo #Container1GroupB,
body.billinginfo #Container1GroupC,
body.billinginfo #Container1GroupD,
body.billinginfo #Container2GroupA,
body.billinginfo #Container2GroupB,
body.billinginfo #Container2GroupC,
body.billinginfo #Container2GroupD
{
	width: 100%;
	clear: both;
	text-align: left;
	padding-top: 10px;
}
body.billinginfo #Container1GroupE
{
	width: 100%;
	clear: both;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 35px;
}
 
body.billinginfo #C1A1,
body.billinginfo #C1A2,
body.billinginfo #C1A3,
body.billinginfo #C1A4,
body.billinginfo #C1A5,
body.billinginfo #C1A6,
body.billinginfo #C1B1,
body.billinginfo #C1B2,
body.billinginfo #C1B3,
body.billinginfo #C1B4,
body.billinginfo #C1B5,
body.billinginfo #C1B6,
body.billinginfo #C1E1,
body.billinginfo #C1E2,
body.billinginfo #C1E3,
body.billinginfo #C1E4,
body.billinginfo #C1E5,
body.billinginfo #C1E6,
body.billinginfo #C2A1,
body.billinginfo #C2A2,
body.billinginfo #C2A3,
body.billinginfo #C2A4,
body.billinginfo #C2A5,
body.billinginfo #C2A6,
body.billinginfo #C1D1,
body.billinginfo #C1D2,
body.billinginfo #C1D3,
body.billinginfo #C1D4
{
 	float: left;
 	width: 45%;
 	text-align: left;
}
body.billinginfo #C1C1,
body.billinginfo #C1C4,
body.billinginfo #C2B1,
body.billinginfo #C2B4
{
	float: left;
	width: 45%;
	text-align: left;
}
body.billinginfo #C1C2,
body.billinginfo #C1C5,
body.billinginfo #C2B2,
body.billinginfo #C2B5
{
	float: left;
	width: 28%;
	text-align: left;
}
body.billinginfo #C1C3,
body.billinginfo #C1C6,
body.billinginfo #C2B3,
body.billinginfo #C2B6
{
	float: left;
	text-align: left;
}
body.billinginfo #SameAsBilling
{
	clear: both;
	padding-top: 10px;	
}
body.billinginfo #C2DivA
{ 
	font-weight: bold;
	padding-top: 20px;
}

body.billinginfo #EmailSignup
{
	padding-bottom: 10px;
	clear: both;
}

body.billinginfo #TermsAgreement
{
	float: left;
	padding-right: 5px;
}
body.billinginfo #TermsandConditionsText
{
	float: left;
}
body.billinginfo #Submit
{
	float: right;
	clear: both;
	padding: 3px 0 7px 0;
}
body.billinginfo input[type="text"],textarea
{
	border:1px solid #969696;
	padding:3px;
	width: 250px;
}
body.billinginfo select[id*=cmbCountry]
{
	border:1px solid #969696;
	width: 255px;
	padding: 2px;
}
body.billinginfo select[id*=cmbState]
{
	border:1px solid #969696;
	width: 150px;
	padding: 2px;
}
body.billinginfo input[id*=txtCity]
{
	border:1px solid #969696;
	padding: 3px;	
	width: 190px;
}
/************ order confirmation Div Styles ************/
body.orderconfirmation #C2A3,
body.orderconfirmation #C2A4,
body.orderconfirmation #PageDiv3,
body.orderconfirmation #BreadCrumb,
body.orderconfirmation #stepTab,
body.orderconfirmation #Container2GroupB,
body.orderconfirmation #Container2GroupA,
body.orderconfirmation #C1A1,
body.orderconfirmation #C1B1,
body.orderconfirmation #C1C1,
body.orderconfirmation #C1D1,
body.orderconfirmation #sidecontent-inner,
body.orderconfirmation #BreadCrumbImage,
body.orderconfirmation #HeaderImage,
body.orderconfirmation #C1Div1Social,
body.orderconfirmation #C1C1
{
	display: none;
}
body.orderconfirmation #Header
{
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding: 20px 0 20px 0;
}

 body.orderconfirmation #Container1,
 body.orderconfirmation #Container2,
 body.orderconfirmation #Container3
 {
 	clear: both;
 	padding: 0 0 20px 0;
 }
 body.orderconfirmation #C2Div1
 {
	font-weight: bold;
	text-decoration: underline;
 }
 body.orderconfirmation #C1A2,
 body.orderconfirmation #C1B2,
 body.orderconfirmation #C1C2,
 body.orderconfirmation #C1D2,
 body.orderconfirmation #C1E2
 {
 	float: left;
 }
 body.orderconfirmation #C1E1
 {
	width: 100px;
	font-weight: bold;
	float: left;	
 }
 body.orderconfirmation #Container1GroupA,
 body.orderconfirmation #Container1GroupB,
 body.orderconfirmation #Container1GroupC,
 body.orderconfirmation #Container1GroupD,
 body.orderconfirmation #Container1GroupE,
 body.orderconfirmation #Container2GroupC,
 body.orderconfirmation #Container3GroupA,
 body.orderconfirmation #Container3GroupB,
 body.orderconfirmation #Container3GroupC
 {
 	clear: both;
 }
 body.orderconfirmation #C2A1,
 body.orderconfirmation #C2A2
 {
 	float: left;
 	width: 150px;
 	font-weight: bold;
 }
 
 body.orderconfirmation #C2B1,
 body.orderconfirmation #C2B2
 {
	float: left;
	width: 150px;	
 }
 body.orderconfirmation #C3A1,
 body.orderconfirmation #C3B1,
 body.orderconfirmation #C3C1
 {
     float: left;
     padding-right: 5px;
 }
 
 
 body.orderconfirmation #C3A2,
 body.orderconfirmation #C3B2,
 body.orderconfirmation #C3C2
 {
     float: left;
 }
 
 body.orderconfirmation #Footer,
 body.orderconfirmation #Footer1
  {
 	padding: 30px 0 0 0;
 	text-align: left;
 }
 body.orderconfirmation #PageDiv1
 {
    border-top:  .5px solid #518E15;
    border-bottom:  .5px solid #518E15;
    height:  0px;
	font-size: 0;
	display: block;
}
body.orderconfirmation #PageDiv2
{
	float: right;
	font-weight: bold;
	padding-right: 30px;
}
 body.orderconfirmation #C2Div2
 {
	font-weight: bold;
	padding: 0 0 20px 0;	
 }
 body.orderconfirmation .orderconfirmationsummaryheader
 {
     border: 1px solid #E1E1E1;
 }
 body.orderconfirmation .headerrow
 {
     background-color: #F0F5FA;
 }
/* Modal Popup Contact Us */
.ModalBackground 
{
	position: fixed;
	top: 0;
	left: 0;
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%
}

.ModalForeground
{
	background-color:#ffffdd;
	width: 250px;
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	position: fixed;
	bottom: 50%;
	left: 45%;
}
/********* Order Summary ********/
#OrderSummary
{
    margin: 5px 0 0 0;
    width: 190px;
    float: right;
    padding: 0 0 0 0;
    font-size: 12px;
    border: 1px solid #E1E1E1;
}


#OSSection1,
#OSSection2,
#OSSection3,
#OSSection4,
#OSSection5
{
    padding: 2px 0 0 0;
}

#OSS1a,
#OSS2a,
#OSS3a,
#OSS4a,
#OSS5a
{
    float: left;
    width: 100px;
}

#OSS1b,
#OSS2b,
#OSS3b,
#OSS4b,
#OSS5b
{
    float: right;
    width: 80px;
    text-align: right;
}

#OSS5a,
#OSS5b
{
    font-size: 12px;
    font-weight: bold;
}
#OSSeparatorContainer
{
    width: 100%;
    height: 2px;
    float: left; 
    clear: both;
}
#OSSeparator
{
    width: 50px;
    border-top: 1px solid #E1E1E1; 
    float: right; 
    text-align: right; 
}
#OSSummaryHeader
{
  background-color: #F0F5FA;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  text-align: center;
}
#OSHeader1
{
    padding-top: 3px;
}
/************** Order Confirmation Grid ***************/
.OrderSummaryGrid
{
    width: 100%;
    border: 1px solid #E1E1E1;
    clear: both;
}
.OrderSummaryGridHeader
{
    text-align: left;
    height: 35px;
    background-color: #F0F5FA;
    border-bottom: 1px solid #E1E1E1;
}
.OrderSummaryGridRow
{
    text-align: left;
    height: 30px;
    border-bottom: 1px solid #E1E1E1;
}
.OrderSummaryGridHeader1,
.OrderSummaryGridHeader2,
.OrderSummaryGridHeader3,
.OrderSummaryGridHeader4,
.OrderSummaryGridHeader5,
.OrderSummaryGridHeader6,
.OrderSummaryGridData1,
.OrderSummaryGridData2,
.OrderSummaryGridData3,
.OrderSummaryGridData4,
.OrderSummaryGridData5,
.OrderSummaryGridData6
{ 
    width: 15%;
    text-align: left;
}


   